#AFBODY .inside_page .USER{
    width: 100%; float: left; position: relative;
}
#AFBODY .inside_page .USER .user_infopic{
    width: 100%; float: left; height: 350px; margin-top: 30px; margin-bottom: 30px;position: relative;
}
#AFBODY .inside_page .USER .user_infopic p.picture{width:350px; height: 350px; margin-left: 145px; overflow: hidden;}
#AFBODY .inside_page .USER .user_infopic .dingwei{width: 68px; height: 68px; position: absolute; right: 122px; bottom: -22px; display:none;}
#AFBODY .inside_page .USER .chagepicture{width: 600px; float: left; height: 100px; line-height: 100px; color: #fff; text-align: center;
                                         font-size: 24px; display: block; background: #e21736; margin-left: 20px; letter-spacing: 2px;
                                         margin-bottom: 20px;font-weight: bold;}
#AFBODY .inside_page .USER .chagepicture:hover{color: #fff; text-decoration: none;}
#AFBODY .inside_page .USER .user_menu{width: 100%; float: left; margin-top: 10px; border-top: 1px solid #aaaaaa;}
#AFBODY .inside_page .USER .user_menu ul li{
    width: 600px; float: left; border-bottom: 1px solid #aaaaaa; height: 95px; line-height: 95px;
    padding: 0 20px; background: url(../images/user_right.png) no-repeat 599px 39px;}
#AFBODY .inside_page .USER .user_menu ul li a{ font-size: 30px; color: #666666; width: 100%; float: left; display: block; text-decoration: none; text-indent: 53px;}
#AFBODY .inside_page .USER .user_menu ul li a:hover{color: #666666;}
#AFBODY .inside_page .USER .user_menu ul li.cenrer a{background: url(../images/user_ico1.png) no-repeat left;}
#AFBODY .inside_page .USER .user_menu ul li.sc a{background: url(../images/user_ico2.png) no-repeat left;}
#AFBODY .inside_page .USER .user_menu ul li.st a{background: url(../images/user_ico3.png) no-repeat left;}
#AFBODY .inside_page .USER .user_menu ul li.yy a{background: url(../images/user_ico4.png) no-repeat left;}
#AFBODY .inside_page .USER .user_menu ul li.pl a{background: url(../images/user_ico5.png) no-repeat left;}
#AFBODY .inside_page .USER .user_menu ul li.xg a{background: url(../images/user_ico6.png) no-repeat left;}

#AFBODY .inside_page .USER .Safe_exit{width: 598px; float: left; border: 1px solid #aaaaaa; margin-top: 30px; margin-left: 20px;
                                      margin-bottom: 20px; height: 98px; line-height: 98px; font-size: 24px; color: #e21736; letter-spacing: 2px; text-align: center;font-weight: bold;}
#AFBODY .inside_page .USER .Safe_exit:hover{color: #e21736; text-decoration: none;}

/*用户信息*/
#AFBODY .inside_page .USER .Info{
    width: 600px; padding: 30px 20px;
}
#AFBODY .inside_page .USER .Info h2{
    width: 100%; float: left; font-size: 30px; color: #2a81ba; letter-spacing: 2px; height: 30px; line-height: 30px;margin-bottom: 30px;} 
#AFBODY .inside_page .USER .Info .iteminfo{width: 100%; float: left; margin-bottom: 30px; position: relative;}
#AFBODY .inside_page .USER .Info .iteminfo label{width: 100%; float: left; font-size: 24px; color: #333333;margin-bottom: 30px;}
#AFBODY .inside_page .USER .Info .iteminfo p{
    height: 78px; line-height: 78px; border: 1px solid #aaaaaa;font-size: 24px; color: #888888;width: 598px; float: left;
    text-indent: 20px;
}
#AFBODY .inside_page .USER .Info .iteminfo input{
    height: 78px; line-height: 78px; border: 1px solid #aaaaaa;font-size: 24px; color: #888888;width: 598px; float: left;
    text-indent: 20px; outline: none;
}
#AFBODY .inside_page .USER .Info .iteminfo select{
    float: left;width: 598px; font-size: 24px;color: #888888; background: none;
    height: 80px; border: none; line-height: 80px; text-indent: 20px; 

}
#AFBODY .inside_page .USER .Info .iteminfo .beijing{position: absolute; top: 66px; left: 0px;}

#AFBODY .inside_page .USER .baocun_input{width: 600px; float: left; height: 100px; line-height: 100px; color: #fff; text-align: center;
                                         font-size: 24px; display: block; background: #e21736; margin-left: 20px; letter-spacing: 2px;
                                         margin-bottom: 20px; border: none;}
#AFBODY .inside_page .USER .Collection{width: 600px; padding: 0 20px; float: left; border-bottom: 1px solid #aaaaaa; position: relative;}
#AFBODY .inside_page .USER .Collection h2{width: 534px; float: left; font-size: 30px; color: #333333; margin-top: 30px; line-height: 50px;}
#AFBODY .inside_page .USER .Collection h2 a{color: #333333; text-decoration: none;}
#AFBODY .inside_page .USER .Collection h2 a:hover{color: #333333;}
#AFBODY .inside_page .USER .Collection p{width: 100%; float: left; font-size: 24px; color: #666666; margin-bottom: 25px; margin-top: 10px;}
#AFBODY .inside_page .USER .Collection .pinglun{width: 100%; float: left; border-top: 1px solid #aaaaaa; padding-top: 10px;color: #333333;}
#AFBODY .inside_page .USER .Collection .pinglun p{color: #333333; line-height: 43px;}
#AFBODY .inside_page .USER .Collection a.colse{
    width: 40px; height: 40px; background: url(../images/user_fork.png) no-repeat center;
    display: block; position: absolute; right: 9px; top: 37px; cursor: pointer;}


#AFBODY .inside_page .USER .listem{width: 600px; padding: 20px; border-bottom: 1px solid #aaaaaa; float: left; position: relative;}
#AFBODY .inside_page .USER .listem h2{width: 100%; float: left;font-size: 30px; color: #2a81ba; font-weight: bold;}
#AFBODY .inside_page .USER .listem p{
       width: 93%;
    float: left;
    font-size: 24px;
    color: #333333;
    height: 30px;
    line-height: 30px;
    margin-top: 15px;
    background: url(../images/culture_deico2.png) no-repeat left;
    padding-left: 7%;}
#AFBODY .inside_page .USER .listem p.time{background: url(../images/culture_deico3.png) no-repeat left;}
#AFBODY .inside_page .USER .listem p.addre{background: url(../images/culture_deico4.png) no-repeat 5px; height: 36px;margin-bottom: 20px;}

#AFBODY .inside_page .USER .listem p.money{background: url(../images/culture_dmoeny.png) no-repeat left; height: 36px; line-height: 36px;}

/*修改密码*/
#AFBODY .inside_page .USER .password{width: 600px; padding: 0 20px; margin-top: 30px;}
#AFBODY .inside_page .USER .password input{
    height: 78px; line-height: 78px; width: 598px; border: 1px solid #aaaaaa;text-indent: 72px;
    background: url(../images/changepassword.png) no-repeat 28px 26px; outline: none; font-size: 24px; color: #333;
}
#AFBODY .inside_page .USER .xiugaimima{width: 600px; float: left; height: 100px; line-height: 100px; color: #fff; text-align: center;
                                       font-size: 24px; display: block; background: #e21736; margin-left: 20px; letter-spacing: 2px;
                                       margin-top: 30px; border: none;}

.action--site-user_mycoll #AFBODY .afwapbody .footer{margin-top: 0px;}
.action--site-user_mylisten #AFBODY .afwapbody .footer{margin-top: 0px;}
.action--site-user_myactivity #AFBODY .afwapbody .footer{margin-top: 0px;}
.action--site-user_mycomment #AFBODY .afwapbody .footer{margin-top: 0px;}


#AFBODY .inside_page .USER .curlfixed{ width: 640px; background: #e21736 ;
                                       height: 100px; position: fixed; bottom: 0px; left: 0px;z-index: 1111;}
#AFBODY .inside_page .USER .curlfixed .zuixin{display: block;width: 100%; height:100px; line-height: 100px; float: left;
                                              text-indent: 296px;color: #fff;font-size: 30px;font-weight: bold; 
                                              background: url(../images/culturecio2.png) no-repeat 229px 34px;}

#AFBODY .inside_page .USER .curlfixed .sxuan{display: block;width: 50%; height:100px; line-height: 100px; float: left;
                                             text-indent: 121px;color: #fff;font-size: 30px;font-weight: bold; background: url(../images/culturecio3.png) no-repeat 66px 32px;}


#AFBODY .inside_page .USER  .sbHolder{
    width: 598px; height: 78px; line-height: 78px; color: #666;font-weight: bold;
    float: left;outline: none; border: none; border: 1px solid #aaaaaa; margin-top: 23px;
    font-size: 24px; cursor: pointer; position: relative; text-indent: 20px;}
#AFBODY .inside_page .USER .sbHolder .sbSelector{
    width: 100%; display: block; color: #666; background: url(../images/select_down.png) no-repeat 553px; font-weight: normal;
}
#AFBODY .inside_page .USER .sbHolder a:hover{color: #666; text-decoration: none;}
#AFBODY .inside_page .USER .sbHolder .sbOptions{
    width: 598px;float: left; background: #fff;border: 1px solid #aaaaaa; left: -1px; position: absolute;
    top: 78px; border-top: none;z-index: 2;}
#AFBODY .inside_page .USER .sbHolder .sbOptions li{width: 100%; float: left;}
#AFBODY .inside_page .USER .sbHolder .sbOptions li a{
    width: 100%; display: block; 
    text-indent: 18px; float: left; font-weight: normal;}




